/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-auth-domain-basic.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-auth-domain-basic.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-auth-domain-digest.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-auth-domain-digest.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-auth-domain.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-auth-domain.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-auth-manager.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-auth-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-auth.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-auth.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-cache.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-cache.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-content-decoder.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-content-decoder.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-content-sniffer.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-content-sniffer.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-cookie-jar-db.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-cookie-jar-db.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-cookie-jar-text.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-cookie-jar-text.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-cookie-jar.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-cookie-jar.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-cookie.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-cookie.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-date-utils.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-date-utils.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-enum-types.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-enum-types.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-form.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-form.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-headers.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-headers.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-hsts-enforcer-db.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-hsts-enforcer-db.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-hsts-enforcer.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-hsts-enforcer.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-hsts-policy.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-hsts-policy.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-logger.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-logger.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-message-body.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-message-body.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-message-headers.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-message-headers.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-message-metrics.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-message-metrics.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-message.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-message.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-method.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-method.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-multipart-input-stream.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-multipart-input-stream.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-multipart.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-multipart.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-server-message.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-server-message.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-server.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-server.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-session-feature.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-session-feature.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-session.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-session.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-status.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-status.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-tld.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-tld.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-types.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-types.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-uri-utils.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-uri-utils.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-version.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-version.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-websocket-connection.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-websocket-connection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-websocket-extension-deflate.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-websocket-extension-deflate.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-websocket-extension-manager.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-websocket-extension-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-websocket-extension.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-websocket-extension.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup-websocket.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup-websocket.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libsoup-3.0/libsoup/soup.h -> /usr/pkg/include/libsoup-3.0/libsoup/soup.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libsoup-3.0.so -> /usr/pkg/lib/libsoup-3.0.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libsoup-3.0.so.0 -> /usr/pkg/lib/libsoup-3.0.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libsoup-3.0.so.0.7.0 -> /usr/pkg/lib/libsoup-3.0.so.0.7.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libsoup-3.0.pc -> /usr/pkg/lib/pkgconfig/libsoup-3.0.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ab/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ab/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/an/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/an/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/as/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/as/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/be/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/be/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/bg/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/bg/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/bn_IN/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/bn_IN/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/bs/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/bs/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ca/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ca/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ca@valencia/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ca@valencia/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/cs/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/cs/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/da/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/da/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/de/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/de/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/el/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/el/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/en_GB/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/en_GB/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/eo/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/eo/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/es/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/es/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/et/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/et/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/eu/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/eu/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/fa/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/fa/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/fi/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/fi/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/fr/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/fr/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/fur/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/fur/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/gd/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/gd/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/gl/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/gl/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/gu/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/gu/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/he/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/he/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/hi/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/hi/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/hr/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/hr/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/hu/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/hu/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/id/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/id/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/it/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/it/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ja/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ja/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ka/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ka/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/kn/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/kn/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ko/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ko/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/lt/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/lt/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/lv/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/lv/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ml/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ml/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/mr/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/mr/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ms/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ms/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/nb/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/nb/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ne/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ne/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/nl/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/nl/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/oc/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/oc/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/or/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/or/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/pa/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/pa/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/pl/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/pl/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/pt/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/pt/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/pt_BR/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/pt_BR/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ro/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ro/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ru/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ru/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/sk/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/sk/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/sl/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/sl/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/sr/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/sr/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/sr@latin/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/sr@latin/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/sv/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/sv/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ta/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ta/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/te/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/te/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/tg/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/tg/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/th/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/th/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/tr/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/tr/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/ug/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/ug/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/uk/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/uk/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/uz@cyrillic/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/uz@cyrillic/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/vi/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/vi/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/zh_CN/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/zh_CN/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/zh_HK/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/zh_HK/LC_MESSAGES/libsoup-3.0.mo
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/share/locale/zh_TW/LC_MESSAGES/libsoup-3.0.mo -> /usr/pkg/share/locale/zh_TW/LC_MESSAGES/libsoup-3.0.mo
